	SUBROUTINE LOGOFF
C************************************************************
C
C  THIS ROUTINE IS USED TO CLOSE THE LOG FILE AND
C  DISABLE FURTHER LOGGING. A TIME STAMP IS WRITTEN
C  WHEN THE LOG IS CLOSED
C
C  POSSIBLE ERRORS:
C	NONE
C
C  ROUTINES CALLED:
C	SFIELD - BYTE MANIPULATION ROUTINE
C
C************************************************************
	IMPLICIT INTEGER (A - Z)
	LOGICAL LOG
	INTEGER TODAY(2)
	COMMON /LOGBLK/ LOG, GTLOG, FATAL, ERROR

1	FORMAT(///'LOG FILE CLOSED - ',A5,A4,' AT ',A5,A5///)

	IF(.NOT. LOG) RETURN
	CALL DATE(TODAY)
	CALL TIME(TIME1, TIME2)
	CALL SFIELD(TIME2, 0, 7, 58)
	WRITE(GTLOG, 1) TODAY, TIME1, TIME2
	CLOSE(UNIT=GTLOG)
	LOG = .FALSE.
	RETURN
	END
